stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 6,
   },
   output = 'compost:wood_barrel',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 4,
      ['default:paper'] = 1,
      ['dye:black'] = 1,
   },
   output = 'cartographer:simple_table',
})
